search cancel

Upgrade from z/OS 1.4 to z/OS 1.13

book

Article ID: 42477

calendar_today

Updated On:

Products

PanAudit Plus Easytrieve Report Generator PAN/SQL

Issue/Introduction

Question:  

I will be upgrading my Operating System from z/OS 1.4, to z/OS 1.13, and 

would like to know if any Apars or special maintenance will be needed

for my upgrade. 

 

Environment:

Easytrieve 6.4 SP 0311

Answer:  

 

Since you are upgrading from z/OS 1.4, checking back on all the previous 

z/OS upgrades from 1.4 to 1.13, the only z/OS upgrade that needed 

a specific APAR was z/OS 1.10.

 

PRODUCT               RELEASE         CONSIDERATIONS FOR Z/OS 1.13 

Easytrieve              11.6                  No reported problems.        

Easytrieve              11.5                  No reported problems.        

Easytrieve              11.0                  No reported problems.        

Easytrieve/IQ          3.1                   No reported problems.        

EZ/Key                   3.2C                 No reported problems.        

Easytrieve Online     1.4                   No reported problems.        

Easytrieve Plus        6.4                   No reported problems.        

Easytrieve CCS        6.4                  No reported problems.        

EZ/ESP                   1.2                  No reported problems.        

Pan/SQL                 2.5(ORACLE)    No reported problems.        

Pan/SQL                 2.4                  No reported problems.        

Pan/SQL                 2.3(EZIQ only)  No reported problems.        

Easytrieve/Toolkit    2.0                  No reported problems.        

Panaudit Plus          3.0                  No reported problems.        

 

PRODUCT               RELEASE         CONSIDERATIONS FOR Z/OS 1.10      

Easytrieve              11.0                Requires at least SP3 and RO05489.

Easytrieve/IQ         3.1                  No reported problems.             

EZ/Key                  3.2C                No reported problems.             

Easytrieve Online    1.4                  No reported problems.             

Easytrieve Plus       6.4                  Requires APAR RO06695.            

Easytrieve CCS       6.4                  Requires APAR RO05364.            

EZ/ESP                  1.2                  No reported problems.             

PAN/SQL                2.4                  No reported problems.             

PAN/SQL                2.3(EZIQ only) No reported problems.             

Easytrieve/Toolkit    2.0                 No reported problems.         

 

Additional Information:

 

link to compatibility martix for z/OS V2R2, z/OS V2R1, and z/OS V1R13;

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

 

 

Environment

Release: EDBMSU00200-6.4-Easytrieve-Report Generator-Option for DB2-MSU
Component: